I installed the native Opera + opera linux plugins package and then
linux-flashplayer7 (or something like that, can't see for I'm at work now).
The Opera complains it can't find the plugin.

Installing linux-opera and the said plugin works just fine.

Not a problem, just thought I'd post it anyway, as a FYI.


Branko
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to